.section__price{
    background-color: var(--color-light-green);
}
.container__price{
    background-color: var(--color-light-green);
    min-height: 100vh;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
}
.container__price .wrapper{
    width: 100%;
    /*max-width: 672px;*/
    /*padding: 0 !important;*/
}
.container__price .price{
    border-radius: 12px;
    overflow: hidden;
}

.price__table--header{
    
}
.price__table__row--header{
    background: #577C44;
    background: linear-gradient(90deg, rgba(87, 124, 68, 1) 40%, rgba(240, 165, 2, 1) 200%);
    padding: 12px 16px;
}
.price__table__item{
    font-size: 18px;
}
.price__table__item--header{
    font-family: 'Philosopher', sans-serif;
    font-weight: bold;
    color: #FCF3E0;
    padding: 10px 16px;
    border-bottom: 1px solid #fcf3e0;
}
.price__table__item--header:first-child{
    width: 80%;
    text-align: start;
}
.price__table__item--header:last-child{
    text-align: end;
}


.price__table--body{
    
}

.price__table__row--category{
    padding: 12px 16px;
    background: #577C44;
    background: linear-gradient(90deg, rgba(87, 124, 68, 1) 0%, rgba(85, 113, 71, 1) 100%);
    border-bottom: 1px solid #fcf3e0;
}
.price__table__item--category{
    font-family: 'Philosopher', sans-serif;
    font-weight: bold;
    color: #FCF3E0;
    text-align: center;
    padding: 16px 16px;
    text-transform: uppercase;
}
.price__table__row--service{
    background: #577C44;
    background: linear-gradient(90deg, rgba(87, 124, 68, 0.8) 0%, rgba(96, 138, 74, 0.8) 100%);
    padding: 8px 16px;
    border-bottom: 1px solid #fcf3e0;
    
}
.price__table__item--service{
    padding: 14px 16px;
}
.price__table__item--service a{
    font-family: 'Philosopher', sans-serif;
    font-weight: bold;
    color: #FCF3E0;
    text-align: start;
    text-transform: uppercase;
}

.price__table__row--unit{
    background-color: #FCF3E0;
    color: #4B5255;
}




.price__table__row--unit a {
    color: #4B5255;
}
.price__table__item--unit{
    color: #4B5255 !important;
    padding: 12px 16px;
}
.price__table__item--unit:first-child{
    text-align: start;
    font-size: 16px;
}
.price__table__item--unit:last-child{
    font-family: 'Philosopher', sans-serif;
    font-weight: bold;
    text-align: end;
}
.price__table__row--unit a{
    font-family: "Inter", serif;
}

.price__table__row--unit:nth-child(odd){
    background-color: #F7ECD4;
   ;
}

.price{
    width: 100%;
}
table{
    width: 100%;
}

table, th, td {
    border-collapse: collapse;
}

thead td{
    text-align: center;
    font-weight: bold;
    
}
th, td {
    padding: var(--short-padding-x2);
}
.section__contact{
    padding: var(--mid-padding) 0 var(--huge-padding-x2) 0;
}
@media (min-width: 768px) {

    .price__table__item--header{
        /*padding: 14px 32px;*/
    }
    
    
    .container__price .wrapper{
        /*width: 80%;*/
        /*max-width: 1024px;*/
        /*min-width: 672px;*/
        
    }

    .price__table__item--category{
        padding: 10px 16px;
    }

    .container__price{
        padding: 0 var(--huge-padding);
    }
}
@media (min-width: 1024px) {

    
    .price__table__item{
        padding: 12px 24px;
    }
    .container__price .wrapper{
        /*width: 90%;*/
        /*max-width: 1024px;*/
        padding: var(--main-padding) 0;
    }

    .price__table__item--unit:first-child{
        font-size: 18px;
    }

    .price__table__item--unit:last-child{
        font-size: 20px;
    }
}